<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>KerberosKeys</key>
	<array>
		<data>
		MIIBVKEDAgEBoIIBSzCCAUcwc6ErMCmgAwIBEqEiBCCBdluECwTg7Fe5bsZ+
		kxWTdvLPPtNGBCZOK2+aEFrkBaJEMEKgAwIBA6E7BDlMS0RDOlNIQTEuREZG
		QTkxRjM1QjUxNjMzMDNDMDc5RTk5ODc2NDAzMEQwOTU2QUYyNnZhZ3JhbnQw
		Y6EbMBmgAwIBEaESBBAHZXv8koch6fiOdgRkDXyjokQwQqADAgEDoTsEOUxL
		REM6U0hBMS5ERkZBOTFGMzVCNTE2MzMwM0MwNzlFOTk4NzY0MDMwRDA5NTZB
		RjI2dmFncmFudDBroSMwIaADAgEQoRoEGKs+5dPs07zLf/0Vhu+YWCXZ6iwg
		NLpkqKJEMEKgAwIBA6E7BDlMS0RDOlNIQTEuREZGQTkxRjM1QjUxNjMzMDND
		MDc5RTk5ODc2NDAzMEQwOTU2QUYyNnZhZ3JhbnQ=
		</data>
	</array>
	<key>ShadowHashData</key>
	<array>
		<data>
		YnBsaXN0MDDRAQJdU0FMVEVELVNIQTUxMk8QRG911xkEQfrMNCkeu+ofx1ay
		QtT+m8/xQbzLhPGXniflOVOaox+ffcySwM6pWeoY4YtyDjWOf748++qlYUVv
		a6AIk3owCAsZAAAAAAAAAQEAAAAAAAAAAwAAAAAAAAAAAAAAAAAAAGA=
		</data>
	</array>
	<key>_writers_LinkedIdentity</key>
	<array>
		<string>vagrant</string>
	</array>
	<key>_writers_hint</key>
	<array>
		<string>vagrant</string>
	</array>
	<key>_writers_jpegphoto</key>
	<array>
		<string>vagrant</string>
	</array>
	<key>_writers_passwd</key>
	<array>
		<string>vagrant</string>
	</array>
	<key>_writers_picture</key>
	<array>
		<string>vagrant</string>
	</array>
	<key>authentication_authority</key>
	<array>
		<string>;ShadowHash;HASHLIST:&lt;SALTED-SHA512&gt;</string>
		<string>;Kerberosv5;;vagrant@LKDC:SHA1.DFFA91F35B5163303C079E998764030D0956AF26;LKDC:SHA1.DFFA91F35B5163303C079E998764030D0956AF26</string>
	</array>
	<key>generateduid</key>
	<array>
		<string>11112222-3333-4444-AAAA-BBBBCCCCDDDD</string>
	</array>
	<key>gid</key>
	<array>
		<string>80</string>
	</array>
	<key>home</key>
	<array>
		<string>/Users/vagrant</string>
	</array>
	<key>jpegphoto</key>
	<array>
		<data>
[encoded data, 28665 characters]
		WJqFFFFABRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRRRQB//2Q==
		</data>
	</array>
	<key>name</key>
	<array>
		<string>vagrant</string>
	</array>
	<key>passwd</key>
	<array>
		<string>********</string>
	</array>
	<key>passwordpolicyoptions</key>
	<array>
		<data>
		PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPCFET0NU
		WVBFIHBsaXN0IFBVQkxJQyAiLS8vQXBwbGUvL0RURCBQTElTVCAxLjAvL0VO
		IiAiaHR0cDovL3d3dy5hcHBsZS5jb20vRFREcy9Qcm9wZXJ0eUxpc3QtMS4w
		LmR0ZCI+CjxwbGlzdCB2ZXJzaW9uPSIxLjAiPgo8ZGljdD4KCTxrZXk+ZmFp
		bGVkTG9naW5Db3VudDwva2V5PgoJPGludGVnZXI+MDwvaW50ZWdlcj4KCTxr
		ZXk+ZmFpbGVkTG9naW5UaW1lc3RhbXA8L2tleT4KCTxkYXRlPjIwMDEtMDEt
		MDFUMDA6MDA6MDBaPC9kYXRlPgoJPGtleT5sYXN0TG9naW5UaW1lc3RhbXA8
		L2tleT4KCTxkYXRlPjIwMDEtMDEtMDFUMDA6MDA6MDBaPC9kYXRlPgo8L2Rp
		Y3Q+CjwvcGxpc3Q+Cg==
		</data>
	</array>
	<key>realname</key>
	<array>
		<string>vagrant</string>
	</array>
	<key>shell</key>
	<array>
		<string>/bin/bash</string>
	</array>
	<key>uid</key>
	<array>
		<string>501</string>
	</array>
</dict>
</plist>
